Add variant to tax ruleCopy Pagepost https://api.instellix.io/v2/tax/rules/{taxRuleIdent}/variantsCreates a new tax rule variant for a existing tax rule.Path ParamstaxRuleIdentstringrequiredlength between 1 and 100Must have size between 1 and 100 and match with the regular expression '[a-zA-Z0-9_.~-]{1,100}'.Body ParamsA tax rule variant. Each variant of a tax rule has a beginning date, rate, name and code.applicableFromdate-timerequiredDate from which rule becomes active e.g., 2020-06-12T12:00:00. It needs to be unique per tax rule, to have a sequence. Must not be null.taxCodestringrequiredlength between 1 and 255Code of the tax. Must not be blank.taxExemptionIdentstring | nullIdent of the tax exemption assigned to this tax rule variant. Must have size between 1 and 100 and match with the regular expression '[a-zA-Z0-9_.~-]{1,100}'.taxNamestringrequiredlength between 1 and 255Name of the tax. Must not be blank.taxRatenumberrequired≥ 0Tax rate which should be applied with this taxRuleVariant. The Maximum number of fractional digits accepted for this number is 4. Must not be null. Must be greater than or equal to 0.0. Must be a number with up to 15 integral digits and up to 4 fractional digits.taxRuleVariantIdentstringrequiredlength between 1 and 100Must be the unique identifier for tax rule variant. Must have size between 1 and 100 and match with the regular expression '[a-zA-Z0-9_.~-]{1,100}'.Responses 201The request has been fulfilled, resulting in the creation of a new resource. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated 8 months ago